html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, em, img, strong,
ol, ul, li,
table, tr, th, td,
form {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input, button{
  overflow: visible;
}
html {
  overflow: auto;
}
html, body {
  height: 100%;
  min-height: 100%;
}
body {
  font: normal 12px 'Segoe UI', Tahoma, Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.2;
  color: #1e2022;
  text-align: center;
  background: #fcfcfc;
}
p {
  padding: 0 0 10px;
}
ul {
  padding: 0 0 0 16px;
}
li {
  padding: 0 0 8px;
}
a {
  text-decoration: none;
  color: #005ace;
}
a:hover {

}
.clear { display: inline-block; }
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }
.none,
.hidden {
  display: none;
}
.page {
  position: relative;
  width: 100%;
  min-width: 750px;
  min-height: 100%;
}
* html .page {
  height: 100%;
}



#video_background {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 	
}

.wrap{
	width:1200px;
	margin:0 auto;
	position:relative;
}

.header{
	float:left;
	width:100%;
	margin-top:20px;
}

.header .logo{
	float:left;
}

.header .menu{
	float:right;
}

.header .menu a{
	text-decoration:none;
	font-size:22px;
	color:#e3000b;
	padding:5px;
}

.textbox{
	position:absolute;
	background-color:#e3000b;
	color:#fff;
	padding:15px;
	font-size:26px;
	text-align:left;
	width:480px;
	overflow:hidden;
}

.textbox1{
	left:0px;
	top:400px;
}

.textbox2{
	left:0px;
	top:480px;
	font-size:18px;
}

.movedman{
	position:relative;
	overflow:hidden;
}

.movedman .background{
	background-image:url('../media/img/HintergrundWeltall.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-position: 0 -50px;
	width:1400px;
	height:800px;
	overflow:hidden;
}

.movedman .layer{
	position:absolute;
}

.movedman #layer1{
	bottom:0;
	left:120px;
}

.movedman .frame{
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
}

/*Counter*/

.counter_background{
	position:relative;	
}

#my_canvas1{
	position:absolute;
	bottom:10px;
	left:250px;
}

#my_canvas2{
	position:absolute;
	bottom:10px;
	left:500px;
}

#my_canvas3{
	position:absolute;
	bottom:10px;
	left:700px;
}

.dia{
	background-image:url('../media/img/Grafik2.jpg');
	background-size:cover;
	width:374px;
	height:397px;
	position:relative;
}

.dia #my_canvas{
	position:absolute;
	top:0px;
	left:0px;
}

/*VideoOverlay*/
#overlay{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:150px;
	background-color:#ffffff;
}

.boxwrap{
	position:absolute;
	width:50%;
	float:right;
	top:150px;
	right:0;
}

.boxwrap .box{
    border-left: 1px solid rgba(255,255,255,0.3);
    border-bottom: 1px solid rgba(255,255,255,0.3);
    border-top: none;
    background: rgba(0,0,0,0.5);
    height: 28em;
	width:50%;
	float:left;
	box-sizing:border-box;
	position:relative;
	overflow:hidden;
}

.boxwrap .box img{
	height:100%;
	position:absolute;
	left:0;
	opacity:0;
	transition: opacity 0.5s;
}

.boxwrap .box:hover img{
	opacity:1;
	transition: opacity 0.5s;
}

.boxwrap .box h2{
	font-size:28px;
	width:100%;
	color:#efefef;
	font-weight:normal;
	text-align:center;
	position:absolute;
}

.boxwrap .box-1 h2,
.boxwrap .box-2 h2{
	bottom:1.5em;
}

.boxwrap .box-3 h2,
.boxwrap .box-4 h2{
	top:1.5em;
}